CVE-2016-10969

Priority
Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"supportflow plugin for WordPress"
More Information

Updated: 2020-01-28 10:53:28 UTC (commit 565ead026eb090cb0bdaaed390932e869f816142)